@charset "UTF-8";
/* ----------------------------------------------------------
  Main style
---------------------------------------------------------- */

body {
  width: 100%;
  min-height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
          flex-direction: column;
  background-color: rgba(247, 247, 249, 1);
  font-size: 16px;
}

body > header {
  order: 1;
}

body > main {
  order: 2;
}

body > footer {
  order: 3;
}

a,
a.btn {
  text-decoration: none;
  transition: all ease-in-out 0.4s;
}

a:active,
a.btn:active,
a:focus,
a.btn:focus,
a:hover,
a.btn:hover {
  outline: none;
  box-shadow: none;
  text-decoration: none;
  transition: all ease-in-out 0.4s;
}

input[type="date"],
input[type="email"],
input[type="password"],
input[type="tel"],
input[type="text"],
input[type="search"],
input[type="url"],
textarea {
  position: relative;
  padding: 10px 20px;
  border-style: solid;
  border-width: 2px;
  border-radius: 0;
  font-size: 14px;
}

input[type="submit"],
button[type="submit"] {
  position: relative;
  padding: 10px 20px;
  outline: none;
  border-style: solid;
  border-width: 2px;
  border-radius: 0;
  font-size: 14px;
  cursor: pointer;
  transition: all ease-in-out 0.4s;
}

input[type="submit"]:active,
input[type="submit"]:focus,
input[type="submit"]:hover,
button[type="submit"]:active,
button[type="submit"]:focus,
button[type="submit"]:hover {
  transition: all ease-in-out 0.4s;
}

img {
  max-width: 100%;
  height: auto;
}

.has-line {
  position: relative;
  padding-bottom: 80px;
}
.has-line:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: calc(50% - 2px);
  width: 2px;
  height: 40px;
}


/** --------------------------------------------------
  STICKY
-------------------------------------------------- **/
.is_sticky main {
  margin-top: 110px;
}
.is_sticky .kl-header {
  position: fixed;
  z-index: 100;
  top: 0;
  left: 0;
  width: 100%;
}


/** --------------------------------------------------
  COMMENTS
-------------------------------------------------- **/
div.comments-list .comment {
  padding: 25px;
  border-style: solid;
  border-width: 2px;
}
div.comments-list .comment:not(:first-child) {
  margin-top: 20px;
}
div.comments-list .comment-meta {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}
div.comments-list .comment-meta .comment-author,
div.comments-list .comment-meta .comment-metadata {
  width: 50%;
}
div.comments-list .comment-meta .comment-metadata a {
  font-style: italic;
}
div.comments-list .comment-meta .comment-author {
  text-align: left;
}
div.comments-list .comment-meta .comment-metadata {
  text-align: right;
}
div.comments-list .comment-meta .comment-awaiting-moderation {
  margin-top: 10px;
  width: 100%;
}
div.comments-list .comment-content {
  margin-top: 20px;
}
div.comments-list .reply {
  text-align: right;
}
div.comments-pagination {
  margin: 30px 0;
  width: 100%;
  height: auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
div.comment-form  p.comment-reply-title {
  width: 100%;
  display: block;
  font-size: 25px;
  font-style: italic;
}
div.comment-form label {
  display: block;
  width: 100%;
}
.comment-form input:not([type=checkbox]),
.comment-form textarea {
  width: 100%;
}
.comment-form .comment-form-cookies-consent input[type="checkbox"] {
  margin-right: 10px;
  display: inline-block;
}
.comment-form .comment-form-cookies-consent label {
  display: inline;
}


/** --------------------------------------------------
  PAGE & POST
-------------------------------------------------- **/
.is-page,
.is-single {
  padding: 80px 0;
}
.is-page .page-header,
.is-single .single-header {
  padding-bottom: 70px;
  width: 100%;
  height: auto;
}
.is-page .page-header .page-header-title,
.is-single .single-header .single-header-title {
  width: 100%;
  height: auto;
  text-align: center;
}
.is-page .page-header .page-header-title h1,
.is-single .single-header .single-header-title h1 {
  margin: 0;
  font-size: 53px;
  font-weight: 700;
}
.is-single .single-header .single-header-meta {
  margin-top: 20px;
  width: 100%;
  height: auto;
  text-align: center;
}
.is-single .single-header .single-header-meta span {
  font-size: 25px;
  font-style: italic;
}
.is-single .single-header .single-header-categories {
  margin-top: 10px;
  width: 100%;
  height: auto;
  text-align: center;
}
.is-single .single-header .single-header-categories span {
  font-size: 17px;
  font-style: italic;
}
.is-single .single-header .single-header-categories ul {
  padding-left: 0;
  margin-bottom: 0;
}
.is-single .single-header .single-header-categories ul,
.is-single .single-header .single-header-categories ul li {
  display: inline-block;
}
.is-single .single-header .single-header-categories ul li:not(:last-child) {
  margin-right: 5px;
}
.is-single .single-header .single-header-categories ul li:not(:last-child)::after {
  content: ",";
}
.is-single .single-header .single-header-categories ul li a {
  font-size: 17px;
  font-style: italic;
  letter-spacing: 0;
}
.is-single .single-content .single-content-thumb,
.is-single .single-content .single-content-thumb img {
  width: 100%;
  height: auto;
}
.is-page .page-content .page-content-inner,
.is-single .single-content .single-content-inner {
  padding: 25px;
  width: 100%;
  height: auto;
  background-color: rgba(255, 255, 255, 1);
}
.is-page .page-footer,
.is-single .single-footer {
  padding-top: 30px;
  padding-bottom: 10px;
}
.is-single .single-footer .single-footer-tags {
  padding: 25px;
  width: 100%;
  height: auto;
  background-color: rgba(255, 255, 255, 1);
}
.is-single .single-footer .single-footer-tags span {
  width: 100%;
  display: block;
  font-size: 25px;
  font-style: italic;
}
.is-single .single-footer .single-footer-tags div {
  margin-top: 10px;
}
.is-single .single-footer .single-footer-tags div a {
  font-size: 17px;
  font-style: italic;
  letter-spacing: 0;
}
.is-single .single-footer .single-footer-tags div a:not(:last-child) {
  margin-right: 5px;
}
.is-single .single-footer .single-footer-tags div a:not(:last-child)::after {
  content: ",";
}
.is-single .single-footer .single-footer-author {
  padding: 25px;
  width: 100%;
  height: auto;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  background-color: rgba(255, 255, 255, 1);
}
.is-single .single-footer .single-footer-author-avatar img {
  width: 100px;
  height: auto;
}
.is-single .single-footer .single-footer-author-meta {
  padding: 0 20px;
  flex: 1;
}
.is-single .single-footer .single-footer-author-meta span {
  width: 100%;
  display: block;
  font-size: 20px;
  font-style: italic;
}
.is-single .single-footer .single-footer-author-meta p {
  margin-top: 15px;
}
.is-page .page-footer .page-footer-comments,
.is-single .single-footer .single-footer-comments {
  margin-top: 30px;
  padding: 25px;
  width: 100%;
  height: auto;
  background-color: rgba(255, 255, 255, 1);
}
.is-page .page-footer .page-footer-comments .comments-header p,
.is-single .single-footer .single-footer-comments .comments-header p {
  width: 100%;
  display: block;
  font-size: 25px;
  font-style: italic;
}
.is-single .single-footer .single-footer-pagination {
  margin-top: 30px;
  padding: 25px;
  width: 100%;
  height: auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: rgba(255, 255, 255, 1);
}
.is-single .single-footer .single-footer-pagination a {
  padding: 0 10px;
  width: 100%;
  height: auto;
  text-align: center;
}


/** --------------------------------------------------
  LOOP & SEARCH
-------------------------------------------------- **/
.is-loop {
  padding: 80px 0;
  width: 100%;
  height: auto;
}
.is-loop .loop-header {
  padding-bottom: 70px;
  width: 100%;
  height: auto;
}
.is-loop .loop-header .loop-header-title {
  width: 100%;
  height: auto;
  text-align: center;
}
.is-loop .loop-header .loop-header-title h1 {
  margin: 0;
  font-size: 53px;
  font-weight: 700;
}
.is-loop .loop-header .loop-header-description {
  margin-top: 30px;
  width: 100%;
  height: auto;
}
.is-loop .loop-header .loop-header-description p:last-child {
  margin-bottom: 0;
}
.is-loop .loop-content {
  width: 100%;
  height: auto;
}
.is-loop .loop-content > div > div {
  margin-bottom: 30px;
}
.is-loop .loop-content .post {
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 1);
}
.is-loop .loop-content .post .post-thumbnail {
  position: relative;
  width: 100%;
  height: 250px;
}
.is-loop .loop-content .post .post-thumbnail img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.is-loop .loop-content .post .post-thumbnail .post-thumbnail-more {
  position: absolute;
  z-index: 10;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  pointer-events: none;
  opacity: 0;
  transition: all ease-in-out 0.4s;
}
.is-loop .loop-content .post a:active .post-thumbnail .post-thumbnail-more,
.is-loop .loop-content .post a:focus .post-thumbnail .post-thumbnail-more,
.is-loop .loop-content .post a:hover .post-thumbnail .post-thumbnail-more {
  pointer-events: auto;
  opacity: 1;
  transition: all ease-in-out 0.4s;
}
.is-loop .loop-content .post .post-thumbnail .post-thumbnail-more span {
  position: relative;
  padding: 10px 30px;
  display: block;
  border: 2px solid rgba(255, 255, 255, 1);
  color: rgba(255, 255, 255, 1);
  font-size: 12px;
}
.is-loop .loop-content .post .post-thumbnail .post-thumbnail-more span:before {
  content: '';
  position: absolute;
  z-index: -1;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(255, 255, 255, 1);
  transform: scaleX(0);
  transform-origin: 0 50%;
  transition-property: transform;
  transition-duration: 0.3s;
  transition-timing-function: ease-out;
}
.is-loop .loop-content .post .post-thumbnail .post-thumbnail-more span:active:before,
.is-loop .loop-content .post .post-thumbnail .post-thumbnail-more span:focus:before,
.is-loop .loop-content .post .post-thumbnail .post-thumbnail-more span:hover:before {
  transform: scaleX(1);
}
.is-loop .loop-content .post .post-content {
  padding: 25px;
}
.is-loop .loop-content .post .post-content .post-content-meta {
  width: 100%;
  height: auto;
}
.is-loop .loop-content .post .post-content .post-content-meta span {
  font-size: 14px;
  font-style: italic;
}
.is-loop .loop-content .post .post-content .post-content-title {
  margin-top: 10px;
  width: 100%;
  height: auto;
}
.is-loop .loop-content .post .post-content .post-content-title h2 {
  margin: 0;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 1px;
}
.is-loop .loop-content .post .post-content .post-content-excerpt p {
  margin-top: 10px;
  font-size: 12px;
  max-width: 90%;
}
.is-loop .loop-footer {
  padding-top: 50px;
  padding-bottom: 10px;
}
.is-loop .loop-footer .navigation {
  padding: 25px;
  width: 100%;
  height: auto;
  background-color: rgba(255, 255, 255, 1);
}
.is-loop .loop-footer .navigation .nav-links {
  width: 100%;
  height: auto;
  text-align: center;
}
.is-loop .loop-footer .navigation .nav-links a.prev {
  margin-right: 20px;
}
.is-loop .loop-footer .navigation .nav-links a.next {
  margin-left: 20px;
}
.is-loop .loop-empty-header {
  padding-bottom: 70px;
  width: 100%;
  height: auto;
  text-align: center;
}
.is-loop .loop-empty-header h1 {
  margin: 0;
  font-size: 53px;
}
.is-loop .loop-empty-content p {
  text-align: center;
}
.is-loop .loop-empty-content form {
  margin-top: 20px;
  text-align: center;
}
.is-loop .loop-empty-content form input[type="search"] {
  min-width: 200px;
}


/** --------------------------------------------------
  ERROR
-------------------------------------------------- **/
.is-error {
  padding: 80px 0;
  width: 100%;
  height: auto;
}
.is-error .error-header {
  padding-bottom: 70px;
  width: 100%;
  height: auto;
  text-align: center;
}
.is-error .error-header h1 {
  margin: 0;
  font-size: 53px;
  font-weight: 700;
}
.is-error .error-content p {
  text-align: center;
}
.is-error .error-content form {
  margin-top: 20px;
  text-align: center;
}
.is-error .error-content form input[type="search"] {
  min-width: 200px;
}


/** --------------------------------------------------
  HEADER
-------------------------------------------------- **/
.kl-header {
  background-color: rgba(255, 255, 255, 1);
}
.kl-header .navbar {
  padding: 30px 0;
}
.kl-header .navbar .navbar-brand {
  font-size: 18px;
}
.kl-header .navbar .custom-logo-link img {
  width: auto;
  height: 50px;
}
.kl-header .navbar-light .navbar-nav > li > .nav-link {
  padding: 5px 18px;
  color: rgba(85, 85, 85, 1);
  font-size:12px;
  font-weight:400;
  line-height: 36px;
  text-transform:uppercase;
}
.kl-header .navbar-light .navbar-nav li.dropdown .dropdown-toggle::after {
  content: none;
}
.kl-header .navbar-light .navbar-nav li.dropdown > .dropdown-menu {
  margin: 0;
  padding: 0;
  display: block;
  border: none;
  pointer-events: none;
  opacity: 0;
  transform: rotateX(-75deg);
  transform-origin: 0% 0%;
  transform-style: preserve-3d;
  transition: transform 0.3s, opacity 0.3s;
}
.kl-header .navbar-light .navbar-nav li.dropdown:active > .dropdown-menu,
.kl-header .navbar-light .navbar-nav li.dropdown:focus > .dropdown-menu,
.kl-header .navbar-light .navbar-nav li.dropdown:hover > .dropdown-menu {
  display: block;
  pointer-events: auto;
  opacity: 1;
  transform: rotateX(0deg);
  transition: transform 0.3s, opacity 0.3s;
}
.kl-header .navbar-light .navbar-nav .dropdown-menu .dropdown-item {
  padding: 8px 12px;
  line-height: 22px;
  color: rgba(85, 85, 85, 1);
  font-size: 12px;
  font-weight: 400;
  letter-spacing: normal;
  text-align: left;
  text-transform: none;
}


/** --------------------------------------------------
  FOOTER
-------------------------------------------------- **/
.kl-footer {
  padding: 40px 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 20px;
}
.kl-footer p {
  margin-bottom: 30px;
  color: rgba(255, 255, 255, 1);
  font-weight: 200;
}
.kl-footer a {
  margin-bottom: 7px;
  display: block;
  color: rgba(255, 255, 255, 1);
  font-size: 14px;
  font-weight: 200;
}
.kl-footer a:active,
.kl-footer a:focus,
.kl-footer a:hover {
  color: rgba(255, 255, 255, 1);
}
.kl-footer a svg {
  width: 14px;
  height: 14px;
}
.kl-contact-footer figure img {
  width: auto;
  max-width: 100%;
  height: auto;
  max-height: 100px;
}
.kl-contact-footer ul {
  padding: 0;
}
.kl-contact-footer li {
  display: inline-block;
  margin-right: 8px;
}
.kl-text-foot {
  color: rgba(255, 255, 255, 1);
  font-size: 20px;
  letter-spacing: 1px;
}
.kl-information-footer ul,
.kl-about-footer ul {
  padding: 0;
}
.kl-information-footer li,
.kl-about-footer li {
  list-style: none;
}
.kl-footer-seo {
  font-size: 14px;
  padding: 30px 0;
}
.kl-footer-seo-inner {
  width: 100%;
  text-align: center;
}
.kl-footer-seo ul {
  margin: 0 auto;
  padding: 0;
  display: inline-block;
}
.kl-footer-seo li {
  display: inline-block;
  text-align: center;
}
.kl-footer-seo p {
  margin-bottom: 0;
  display: inline-block;
}


/** --------------------------------------------------
  SIDEBAR
-------------------------------------------------- **/
.sidebar > .widget {
  padding: 26px;
  background-color: rgba(255, 255, 255, 1);
}
.sidebar > .widget:not(:first-child) {
  padding-top: 13px;
}
.sidebar > .widget:not(:last-child) {
  padding-bottom: 13px;
}
.sidebar > .widget ul,
.sidebar > .widget ol {
  list-style-position: inside;
  padding-left: 0;
}
.sidebar > .widget > .widget-title {
  font-size: 22px;
}
.sidebar > .widget.widget_search form {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: nowrap;
}
.sidebar > .widget.widget_search form > label {
  margin-bottom: 0;
  width: 100%;
  flex: 2;
}
.sidebar > .widget.widget_search form > input {
  flex: 1;
}
.sidebar > .widget.widget_search form input {
  width: 100%;
}


/** --------------------------------------------------
  WYSIWYG
-------------------------------------------------- **/
.wysiwyg h2,
.wysiwyg h3,
.wysiwyg h4,
.wysiwyg h5,
.wysiwyg h6 {
  margin-bottom: 30px;
  clear: both;
}
.wysiwyg h2 {
  font-size: 38px;
  font-weight: 700;
}
.wysiwyg h3 {
  font-size: 35px;
  font-weight: 700;
}
.wysiwyg h4 {
  font-size: 32px;
}
.wysiwyg h5 {
  font-size: 29px;
}
.wysiwyg h6 {
  font-size: 26px;
}
.wysiwyg h2:last-child,
.wysiwyg h3:last-child,
.wysiwyg h4:last-child,
.wysiwyg h5:last-child,
.wysiwyg h6:last-child {
  margin-bottom: 0;
}
.wysiwyg p,
.wysiwyg ul,
.wysiwyg ol {
  font-size: 18px;
  margin-bottom: 30px;
  clear: both;
}
.wysiwyg p:last-child,
.wysiwyg ul:last-child,
.wysiwyg ol:last-child {
  margin-bottom: 0;
}
.wysiwyg ol,
.wysiwyg ul {
  padding-left: 0;
  list-style-position: inside;
}
.wysiwyg a {
  text-decoration: underline;
}
.wysiwyg blockquote {
  position: relative;
  padding: 40px 30px 40px 100px;
  margin-bottom: 30px;
  background-color: rgba(247, 247, 249, 1);
  clear: both;
}
.wysiwyg blockquote::before {
  content: '“';
  position: absolute;
  top: 20px;
  left: 20px;
  width: 100%;
  height: 100%;
  font-size: 120px;
  font-family: sans-serif;
  line-height: 1;
  color: rgba(57, 57, 57, .2);
}
.wysiwyg blockquote:last-child {
  margin-bottom: 0;
}
.wysiwyg blockquote p:first-child:not(:last-child) {
    margin-bottom: 0;
}
.wysiwyg blockquote p:not(:last-child) {
    margin-bottom: 30px;
}


/** --------------------------------------------------
  WIDGET LIST
-------------------------------------------------- **/
.widget_listcategorypostswidget ul {
  list-style-type: none;
}
.widget_listcategorypostswidget ul li {
  margin-bottom: 20px;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: space-between;
}
.widget_listcategorypostswidget ul li div:first-child {
  margin-right: 20px;
  width: 90px;
}
.widget_listcategorypostswidget ul li div:last-child {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.widget_listcategorypostswidget ul li div:last-child span:nth-child(2) {
  font-size: 13px;
  font-style: italic;
  font-weight: 300;
}


/** --------------------------------------------------
  RESPONSIVE
-------------------------------------------------- **/
@media (max-width: 991px) {
  .is-error,
  .is-loop,
  .is-page,
  .is-single {
    padding: 50px 0;
  }
  .sidebar {
    margin-top: 50px;
  }
  .is-page .page-footer,
  .is-single .single-footer {
    padding-top: 40px;
    padding-bottom: 0;
  }
  .is-loop .loop-footer {
    padding-top: 10px;
    padding-bottom: 0;
  }
  .kl-header .navbar {
    padding: 20px 0;
  }
  .kl-header .navbar .navbar-brand img {
    height: 35px;
  }
  .kl-header .navbar-toggler {
    border: none;
  }
  .kl-header .navbar-toggler:focus {
    outline: none;
  }
  .kl-header .navbar-light .navbar-nav li.dropdown .dropdown-toggle::after {
    content: '';
    position: absolute;
    top: 20px;
    right: 0;
  }
  .kl-header .navbar-light .navbar-nav li.dropdown > .dropdown-menu {
    display: none;
    padding-top: 10px;
    padding-left: 20px;
  }
  .kl-header .navbar-light .navbar-nav li.dropdown > .dropdown-menu a {
    text-transform: uppercase;
  }
  .kl-footer {
    overflow: hidden;
  }
}

@media (max-width: 767px) {
  .is_sticky main {
    margin-top: 85px;
  }
  .kl-header .navbar .custom-logo-link img {
    height: 45px;
  }
  .is-error .error-header,
  .is-page .page-header,
  .is-single .single-header {
    padding-right: 20px;
    padding-bottom: 50px;
    padding-left: 20px;
  }
  .is-error .error-header h1,
  .is-page .page-header .page-header-title h1,
  .is-single .single-header .single-header-title h1 {
    font-size: 35px;
  }
  .is-single .single-header .single-header-meta span {
    font-size: 18px;
  }
  .is-single .single-footer .single-footer-author {
    flex-direction: column;
  }
  .is-single .single-footer .single-footer-author-avatar {
    width: 100%;
    text-align: center;
  }
  .is-single .single-footer .single-footer-author-avatar img {
    width: 100%;
  }
  .is-single .single-footer .single-footer-author-meta {
    margin-top: 20px;
    padding: 0;
  }
  .is-single .single-footer .single-footer-author-meta span {
    width: 100%;
    display: block;
    font-size: 20px;
    font-style: italic;
  }
  .is-page .page-footer .page-footer-comments .comments-header p,
  .is-single .single-footer .single-footer-comments .comments-header p {
    font-size: 18px;
  }
  .is-single .single-footer .single-footer-pagination {
    flex-direction: column;
  }
  .is-single .single-footer .single-footer-pagination a:last-child {
    margin-top: 10px;
  }
  div.comments-list .comment {
    padding: 15px;
  }
  div.comments-list .comment-meta {
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
  }
  div.comments-list .comment-meta .comment-author,
  div.comments-list .comment-meta .comment-metadata {
    width: 100%;
  }
  div.comments-list .comment-meta .comment-metadata {
    margin-top: 10px;
    font-size: 12px;
    text-align: left;
  }
  .is-loop .loop-header {
    padding-right: 20px;
    padding-bottom: 50px;
    padding-left: 20px;
  }
  .is-loop .loop-header .loop-header-title h1 {
    font-size: 35px;
  }
  .kl-footer {
    text-align: center;
    overflow: hidden;
  }
  footer .kl-footer-seo li {
    display: block;
  }
  .kl-footer .kl-information-footer,
  .kl-footer .kl-about-footer {
    margin-top: 20px;
  }
  .kl-footer-seo li span {
    display: none;
  }
  .kl-footer-seo li {
    padding: 5px;
  }

  .kl-footer .card {
    background: none;
    border: none;
    padding-top: 20px;
  }
  .kl-footer .card-header {
    background: none;
    border-bottom: 2px solid rgba(255, 255, 255, 0.3);
    text-align: left;
    padding-left: 0;
    padding-right: 0;
  }
  .kl-footer .kl-information-footer .svg-inline--fa {
    text-align: right;
    float: right;
    font-size: 11px;
    margin-top: 5px;
  }
  .kl-footer-seo ul {
    display: block;
    margin-bottom: 10px;
  }
  .kl-footer-seo ul li {
    display: inline-block;
  }
}
